Subject: Re: bug#47980: guix patches debuggs not supporting TLS?

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 17 Mar 2022 21:50:00 -0400

Hi Zelphir,

Zelphir Kaltstahl <[email-masked]> writes:

> Hello Guix developers,
>
> I am not sure, this is the correct list to write to about this.
>
> When I send an e-mail to the guix bug list, the debbugs backend assigns a number
> and so on. But whenever I reply to the debbugs address, I get an error:
> "Undelivered Mail Returned to Sender" from my mail provider. The diagnostics
> code is:
>
> ~~~~
> Reporting-MTA: dns; mout02.posteo.de
> X-Postfix-Queue-ID: ADDDE1A00BE
> X-Postfix-Sender: rfc822; [email-masked]
> Arrival-Date: Fri, 23 Apr 2021 21:32:12 +0200 (CEST)
>
> Final-Recipient: rfc822; [email-masked]
> Original-Recipient: rfc822;[email-masked]
> Action: failed
> Status: 5.7.4
> Diagnostic-Code: X-Postfix; TLS is required, but was not offered by host
>     debbugs.gnu.org[209.51.188.43]
> ~~~~

Is this still an issue, or it got resolved?

If it's no longer an issue, you can close it by wide replying, and
altering the [email-masked]' in CC to
[email-masked]'.

Thank you!

Maxim